# Constant Field Values

## Contents

- org.jfree.*

## org.jfree.*

org.jfree.chart3d.Chart3D
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_PROJ_DIST`
`1500.0`
`public static final String`
`INTERACTIVE_ELEMENT_TYPE`
`"interactive_element_type"`
`public static final String`
`SERIES_KEY`
`"series_key"`

org.jfree.chart3d.axis.AbstractAxis3D
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_LABEL_OFFSET`
`10.0`
org.jfree.chart3d.axis.LogAxis3D
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_SMALLEST_VALUE`
`1.0E-100`

org.jfree.chart3d.graphics3d.DefaultDrawable3D
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_PROJ_DIST`
`1500.0`
org.jfree.chart3d.graphics3d.Object3D
Modifier and Type
Constant Field
Value
`public static final String`
`CLASS_KEY`
`"class"`
`public static final String`
`COLOR_PREFIX`
`"color/"`
`public static final String`
`ITEM_KEY`
`"key"`
org.jfree.chart3d.graphics3d.RenderedElement
Modifier and Type
Constant Field
Value
`public static final String`
`BOUNDS`
`"bounds"`
`public static final String`
`TYPE`
`"type"`
org.jfree.chart3d.graphics3d.World
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_PARTITION_KEY`
`"default"`

org.jfree.chart3d.label.StandardCategoryItemLabelGenerator
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_TEMPLATE`
`"%1$s, %3$s = %4$.3f"`
`public static final String`
`KEYS_AND_VALUE_TEMPLATE`
`"%s, %s, %s = %4$.3f"`
`public static final String`
`SERIES_AND_COLUMN_KEYS_AND_VALUE_TEMPLATE`
`"%1$s, %3$s = %4$.3f"`
`public static final String`
`VALUE_TEMPLATE`
`"%4$.2f"`
org.jfree.chart3d.label.StandardCategoryLabelGenerator<S,R,C>
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_TEMPLATE`
`"%s"`
`public static final String`
`KEY_ONLY_TEMPLATE`
`"%s"`
`public static final String`
`TOTAL_TEMPLATE`
`"%s (%3$,.0f)"`
`public static final String`
`TOTAL_TEMPLATE_2DP`
`"%s (%3$,.2f)"`
org.jfree.chart3d.label.StandardPieLabelGenerator
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_TEMPLATE`
`"%s (%3$,.0f%%)"`
`public static final String`
`KEY_ONLY_TEMPLATE`
`"%s"`
`public static final String`
`PERCENT_TEMPLATE`
`"%s (%3$,.0f%%)"`
`public static final String`
`PERCENT_TEMPLATE_2DP`
`"%s (%3$,.2f%%)"`
`public static final String`
`VALUE_TEMPLATE`
`"%s (%2$,.0f)"`
`public static final String`
`VALUE_TEMPLATE_2DP`
`"%s (%2$,.2f)"`
org.jfree.chart3d.label.StandardXYZItemLabelGenerator
Modifier and Type
Constant Field
Value
`public static final String`
`COORDS_3DP_TEMPLATE`
`"(%2$.3f, %3$.3f, %4$.3f)"`
`public static final String`
`DEFAULT_TEMPLATE`
`"%s (%2$.3f, %3$.3f, %4$.3f)"`
`public static final String`
`KEY_AND_COORDS_3DP_TEMPLATE`
`"%s (%2$.3f, %3$.3f, %4$.3f)"`
org.jfree.chart3d.label.StandardXYZLabelGenerator
Modifier and Type
Constant Field
Value
`public static final String`
`COUNT_TEMPLATE`
`"%s (%2$,d)"`
`public static final String`
`DEFAULT_TEMPLATE`
`"%s"`
`public static final String`
`KEY_ONLY_TEMPLATE`
`"%s"`
`public static final String`
`TOTAL_TEMPLATE`
`"%s (%3$,.0f)"`
`public static final String`
`TOTAL_TEMPLATE_2DP`
`"%s (%3$,.2f)"`

org.jfree.chart3d.style.StandardChartStyle
Modifier and Type
Constant Field
Value
`public static final boolean`
`DEFAULT_COLUMN_GRIDLINES_VISIBLE`
`false`
`public static final boolean`
`DEFAULT_ROW_GRIDLINES_VISIBLE`
`false`
`public static final boolean`
`DEFAULT_X_GRIDLINES_VISIBLE`
`true`
`public static final boolean`
`DEFAULT_Y_GRIDLINES_VISIBLE`
`true`
`public static final boolean`
`DEFAULT_Z_GRIDLINES_VISIBLE`
`true`

org.jfree.chart3d.table.TableElement
Modifier and Type
Constant Field
Value
`public static final String`
`CLASS`
`"class"`